-- data\conf\splash.lua
-- copyright (c) 2003-2007 rionix
-- version: 0.01
-- date: 25.01.2008


function FillSplash(splash)

  splash:AddImage("{StaticPath}/texture/splash/alawar.jpg")
  splash:AddImage("{StaticPath}/texture/splash/rionix.jpg")

end
